﻿*{
	margin:0;
	padding:0;
}

html{
	font-size:100px;
}


#warp{
	width:100%;
}

.container-fluid{
	margin:0;
}

.row{
	margin:0;
	padding:0;
}

#header{
	width:100%;
	height:0.5rem;
	z-index: 999;
}

.navbar>.container .navbar-brand{
	padding-top:0;
	margin-top:0;
}

/*logo*/
.navbar>.container .navbar-brand img{
	width:0.75rem;
	height:0.5rem;
	margin-top:1px;
}

/*按钮*/
.bs-docs-nav .navbar-header .navbar-toggle {
    border-color: #fff;
}

.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #563d7c;
}

/*导航*/
.navbar-nav .active{
	border-bottom: 2px solid #f63c3c;
}
.navbar-nav .active a{
    color: #f63c3c;
}

.navbar-nav li>a{
	font-size:0.14rem;
	color:#666;
	font-weight: bold;
}
.navbar-nav li>a:hover{
	background:#fff;
}

.navbar-nav li>a:hover{
	color:#f63c3c;
}

@media screen and (min-width: 978px){
	.bs-navbar-collapse{
		margin-left: 1.6rem;
	} 
}



.main{
	position:relative;
	width:100%;
}

@media screen and (min-width:1600px){
	
}
/*图片轮播 */
.carousel-inner .item a img{
	width:100%;
	height:auto;
}

.didi_index_side {
	   display: none;
	   position: relative;
}

@media screen and (max-width: 480px){
	#myCarousel{
		display: none;
	}
	.didi_index_side  {
	    display: block;
	    width: 100%;
	    min-height: 500px;
	    background-image: url(../img/bann.png);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	}
	.banner ol{
	    height: 76px;
	    width: 100%;
	    position: absolute;
	    /*margin-left: -40px;*/
	    bottom:0.6rem;
	    /* padding: 0 10px; */
	}
	.banner ol li{
	    height: 76px;
	    width: 20%;
	    bottom: 30px;
	    float: left;
	    transform: scale(0.5,0.5);
	}
	.banner ol li s{
		width: 89px;
	    height: 76px;
	    display: block;
	    background:url(../img/shouye.png) 0 -0.76rem no-repeat;
	}
	.banner ol li a{
		text-align: center;
		display: block;
		width:0.9rem;
		text-decoration: none;
	}

}


@media screen and (min-width: 481px){

	#phone-index-img1{
		display: none;
	}

	#phone-index-img{
		display: none;
	}
	.banner ol{
	    height: 76px;
	    width: 700px;
	    position: absolute;
	    bottom: 100px;
	    left:29%;
	}
	.banner ol li{
	    height: 76px;
	    width: 98px;
	    bottom: 30px;
	    float: left;
	    margin: 0 5px;
	    transform: scale(0.5,0.5);
	}
	.banner ol li s{
		width: 89px;
	    height: 76px;
	    display: block;
	    background:url(../img/shouye.png) 0 -0.76rem no-repeat;
	}
	.banner ol li a{
		text-align: center;
		display: block;
	}

}

#phone-index-img{
	width:0.8rem;
	height:0.25rem;
	position:absolute;
	bottom: 15%;
	left:50%;
}

#phone-index-img1{
	width:0.8rem;
	height:0.25rem;
	position:absolute;
	bottom:9%;
	left:50%;
}


htmleaf-container{
	width: 100%;
	height: 900px;
	margin-bottom: 0.3rem;
}

 a { 
  text-decoration: none; 
 } 
 ul { 
  list-style: outside none none; 
 } 

@media screen and (max-width: 480px){
    .slider, .slider-panel img, .slider-extra{ 
      width:100%;
      height: 6.5rem; 
    } 

}

@media screen and (min-width: 481px){
    .slider, .slider-panel img, .slider-extra { 
      width: 10.5rem; 
      height:5rem; 
    }  

}
.slider { 
  text-align: center; 
  margin: 20px auto; 
  position: relative; 
} 

.slider-panel, .slider-nav, .slider-pre, .slider-next { 
  position: absolute; 
  z-index: 8; 
 } 
 .slider-panel { 
  position: absolute; 
 } 

 @media screen and (min-width: 481px){
    .slider-panel .txt{
        float: right;
        width:1.9rem;
        height:1rem;
        margin-top:1rem;
        margin-left:1.5rem;
    }
    
    .slider-panel { 
      position: absolute; 
      margin-left:2rem;
    } 
}

@media screen and (max-width: 480px){
    
    .slider-panel .txt{
        width:100%;
        height:1rem;
        margin-top: 3.7rem;
    }  

}

@media screen and (max-width: 480px){

	.slider-panel p{
	    font-size: 0.14rem;
	    color:#666;
	    padding-top:0.2rem;
	    text-align:left;
	    padding: 0.2rem 0.3rem;
	 }

	 .txt h2{
        text-align: center;
    }

}


.slider-panel img { 
  border: none; 
  width:1.73rem;
  height:3.5rem;
  margin-left:1rem;
  float: left;
} 


@media screen and (max-width: 480px){
    
    .slider-panel img {
        border: none;
        width: 1.73rem;
        height: 3.5rem;
    } 

}

@media screen and (min-width: 481px){
	.txt h2{
         margin-left:-2rem;
    } 
    .slider-panel p{
	    font-size: 0.14rem;
	    color:#666;
	    padding-top:0.2rem;
	    text-align:left;
	    margin-left: -0.5rem;
 	}

}


.slider-panel  h2{

    display: block;
    font-size:0.2rem;
    top:30%;
    color:#333;
}


 
 .slider-extra { 
  position: relative; 
 } 
 .slider-nav { 
width:100%; 
 position: absolute; 
 left: 18%; 
 bottom: 1px; 
 margin-top:10px;
} 
.slider-nav li { 
 
 cursor: pointer; 
 margin: 0 2px; 
 overflow: hidden; 
 text-align: center; 
 display: inline-block; 
 
}  

@media screen and (max-width: 480px){
    
   .slider-nav li {
        cursor: pointer;
        margin: 0;
        overflow: hidden;
        width: 20%;
        float: left;
    }

}

@media screen and (max-width: 480px){

  .slider-nav li span{
      display: inline-block;
      color:#333;
      padding-left:-0.09rem;
  }
  
}


.slider-nav li span{
    display: inline-block;
    color:#333;
    font-size:0.12rem;
}

.slider-nav li p{
    font-size:0.05rem;
    color:#b3b3b3;
}


@media screen and (max-width: 480px){
    
    .slider-nav { 
        width:100%; 
        position: absolute; 
        left:0%; 
        bottom:35px; 
    }  

}


@media screen and (min-width: 481px){
    
    .slider-nav { 
        width:100%; 
        position: absolute; 
        left:22%; 
        bottom:35px; 
		margin-left:-2rem;
    }  

}
 .slider-page a{ 
  text-align: center; 
  display: block; 
  font-family: "simsun"; 
  font-size: 48px; 
  width: 28px; 
  height: 62px; 
  line-height: 62px; 
  margin-top: -31px; 
  position: absolute; 
  top: 50%; 
  font-weight: bold;
  text-decoration: none;
 } 

 .slider-next { 
  left: 100%; 
  margin-left: -28px; 
 } 

 .slider-nav a{
        width: 98px;
        height: 76px;
        display: block;
        background:url(../img/shouye.png) 0 -0.76rem no-repeat;
        transform: scale(0.5,0.5);
 }

 @media screen and (max-width: 480px){
	 .slider-nav a{
        width: 98px;
        height: 76px;
        display: block;
        background:url(../img/shouye.png) 0 -0.76rem no-repeat;
        transform: scale(0.5,0.5);
        margin-left: -0.14rem;
 	}
}


.footer{
	width:100%;
	height:0.4rem;
	background:#231e1e;
	margin-top:0.2rem;

}

.footer .row div{
	color:#fff;
	line-height: 0.4rem;
	font-size: 0.12rem;
	text-align: center;
}
@media screen and (max-width: 480px){
	.footer {
		background:#f63c3d;
		width:100%;
		height:auto;
		padding:0.1rem 0;
	}
}

@media screen and (max-width: 480px){
	.footer .row div{
		color:#fff;
		line-height: 0.2rem;
		font-size: 0.12rem;
		text-align: center;
	}
}